01-12-10 07:40 PM
93 1234
tools
  1. DJ-Icarus's Avatar
    Ok I had a strange battery leak yesterday.
    My phone was fully charged, but 6hours later empty.
    Meter Berry clams it discharged at 13% per hour!
    No apps were running.
    However after another battery pull it seems stable again...

    Posted from my CrackBerry at wapforums.crackberry.com
    01-02-10 02:59 AM
  2. Krypto's Avatar
    i got .419 on my phone. but i cant get this hybrid to load to my phone. i deleted the java folder and ran the hybrid but when the application wizard comes up i get, the application loader wizard starts and then says, the blackberry desktop software does not have blackberry device software for the device that you have connected to computer.??? what did i do wrong here?
    Check your Loader Files folder (C:\Program Files\Common Files\Research In Motion\Shared\Loader Files). It's completely possible it may have installed in the folder for 5.0.0.328 (mine actually created the .328 folder as I didn't have it). If it's there, just copy the Java folder over to the 5.0.0.419 folder.

    That should do it for you.
    01-02-10 03:14 AM
  3. BlackCRX's Avatar
    Check your Loader Files folder (C:\Program Files\Common Files\Research In Motion\Shared\Loader Files). It's completely possible it may have installed in the folder for 5.0.0.328 (mine actually created the .328 folder as I didn't have it). If it's there, just copy the Java folder over to the 5.0.0.419 folder.

    That should do it for you.
    it did the same thing to me
    i had to manually select the .419 folder
    01-02-10 03:37 AM
  4. BlackCRX's Avatar
    this is the first hybrid i have ever installed
    with .419 straight i booted up with 44mbs and it slowly drifted down to about 34mb until i did a restart.
    installed this hybrid and also removed my one and only installed theme, ran the stock theme, been about half a day now and i have been holding steady at 43mb still

    it also seems that typing lag has went away also, but i am not sure if this was directly related to the theme i was using or if this os was the cure of my issues

    either way... thanx for the hybrid and hard work
    01-02-10 03:41 AM
  5. xantius's Avatar
    is it just me, or is BBHybrids having some issues? i went to the Downloads section, Hybrids/Lyricidals Hybrids/95x0/ then clicked on the 9530/9500 - .436 Hybrid link, and got a Database error... Anybody know of an alternate download link? I want Lyricidals' just because of the multi language...
    01-02-10 04:00 AM
  6. Romman's Avatar
    is it just me, or is BBHybrids having some issues? i went to the Downloads section, Hybrids/Lyricidals Hybrids/95x0/ then clicked on the 9530/9500 - .436 Hybrid link, and got a Database error... Anybody know of an alternate download link? I want Lyricidals' just because of the multi language...
    BBHybrids.net is down because of an upgrade for a new look tonight, so you have to wait a little or download OAKDPC unshrunk hybrid, It has the multi language pack.
    Last edited by romman; 01-02-10 at 04:46 AM.
    01-02-10 04:42 AM
  7. wangster's Avatar
    Does the hybrid installer automatically delete vendor.xml? I didn't bother to check before installing the hybrid on my PC (after installing the MTS .419 of course) and after installing the hybrid, I went to delete vendor.xml but it's not there...
    01-02-10 05:26 AM
  8. rahul.pillai's Avatar
    Does the hybrid installer automatically delete vendor.xml? I didn't bother to check before installing the hybrid on my PC (after installing the MTS .419 of course) and after installing the hybrid, I went to delete vendor.xml but it's not there...
    Shrink A OS takes care of the vendor.xml file...
    01-02-10 05:47 AM
  9. Jwirtz89's Avatar
    How much better is this than the official MTS .419?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-02-10 11:23 AM
  10. xantius's Avatar
    BBHybrids.net is down because of an upgrade for a new look tonight, so you have to wait a little or download OAKDPC unshrunk hybrid, It has the multi language pack.


    downloaded it, checking it out now
    Last edited by xantius; 01-02-10 at 01:08 PM.
    01-02-10 01:03 PM
  11. xantius's Avatar
    It doesn't have the _ro language available... is there any way to take the _ro files from a different install and get them to install with this hybrid? i copied them from my previous 419/425/428 Hybrid java folder, but it still doesn't give me the option to install it. Is there some trick to it?
    01-02-10 01:21 PM
  12. OneOfaKindDPC's Avatar
    is it just me, or is BBHybrids having some issues? i went to the Downloads section, Hybrids/Lyricidals Hybrids/95x0/ then clicked on the 9530/9500 - .436 Hybrid link, and got a Database error... Anybody know of an alternate download link? I want Lyricidals' just because of the multi language...
    this one has multi language as well,


    I know they have been upgrading bbhybrids but i believe it is all up and running now
    01-02-10 02:02 PM
  13. xantius's Avatar
    I still cannot download the one from BBHybrids, and this one, although it is multi language, does not contain all of them (like _hu and _ro). I have them in my current hybrid, and tried copying them over to the new java folder, but when I go to install it, it doesn't give me the option to select them. I was curious if there's some way to getting it to recognize the language files that are in there. I'm interested in _ro.
    01-02-10 02:12 PM
  14. OneOfaKindDPC's Avatar
    I still cannot download the one from BBHybrids, and this one, although it is multi language, does not contain all of them (like _hu and _ro). I have them in my current hybrid, and tried copying them over to the new java folder, but when I go to install it, it doesn't give me the option to select them. I was curious if there's some way to getting it to recognize the language files that are in there. I'm interested in _ro.
    This hybrid (the unshrunk versions)

    has the same language files as lyr's does


    it came from the same source
    01-02-10 02:15 PM
  15. bkrickles's Avatar
    does anyone have any findings???
    I'm running lyr's 419/428 hybrid and want to know if it's worth my effort to upgrade. thanks in advance
    01-02-10 02:22 PM
  16. Jwirtz89's Avatar
    Is it worth upgrading from .419 to this?
    01-02-10 02:37 PM
  17. Nash_Vegas's Avatar
    Only you can determine it's worth, grasshopper.

    Thanks for the release!
    01-02-10 04:29 PM
  18. Jwirtz89's Avatar
    Lol. I was just wondering if the changes are that noticeable or if they are negligible?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-02-10 05:40 PM
  19. xantius's Avatar
    This hybrid (the unshrunk versions)

    has the same language files as lyr's does


    it came from the same source

    I see... is there any way to 'add' the _ro language from a different hybrid (419/425/428)? I've tried just adding the _ro files to the java directory, but it doesn't give me the option to install it when I run Loader.exe
    01-02-10 07:36 PM
  20. Sighx's Avatar
    My battery life after upgrading to this hybrid went pfffffffffffffffft...
    Charged at 2PM by 5 PM with only MSn used. .. half battery left.
    usually never happens when using OOAK's hybrid, but this one sure drains me. Back to simple .419
    01-02-10 07:37 PM
  21. husnimd's Avatar
    how good is it using a hybrid? currently running.419/425 hybrid from lyr's. anyway, im downloading it now. no matter what version it is, as long as its an update i will give it a try. might have a placebo effect sometime later. but so far all hybrids are treating my storm nicely. keep it up!
    01-02-10 07:38 PM
  22. husnimd's Avatar
    My battery life after upgrading to this hybrid went pfffffffffffffffft...
    Charged at 2PM by 5 PM with only MSn used. .. half battery left.
    usually never happens when using OOAK's hybrid, but this one sure drains me. Back to simple .419
    seriously??? hmm...well, i will just give it a try
    01-02-10 07:39 PM
  23. wangster's Avatar
    So far so good. Korean input works flawlessly. Memory seems stable.

    When I try to download the Google Voice app, it tells me that the device is not supported...
    01-02-10 07:46 PM
  24. hagerspider's Avatar
    After trying many times to load this 436 over 419, and having to reload 419 three times, I have given up testing this newest upgrade. However, after reloading 419 the third time, it is working much better than before. I have no idea why. I have had memory at 37.1mb all day, and I have not seen any battery use at all today. I have popup keys working on the keyboard, and all is good. Even have good browsing speed on the internet.
    01-02-10 07:53 PM
  25. wangster's Avatar
    If anybody is having issues installing the Google Voice App, try this.

    yes

    1. select Browser button then once this loads
    2. Press BB button
    3. Scroll and select Options
    4. Select Browser Configuration
    5. Look for browser identification: and select either firefox or internet explorer
    6. Press save
    * From Google Voice *
    01-02-10 08:02 PM
93 1234
LINK TO POST COPIED TO CLIPBOARD